import React from 'react';
import PunkRockPage from './pages/PunkRockPage';
import './styles.css';

function App() {
  return (
    <div className="d-flex flex-column min-vh-100" style={{ width: '100%' }}>
      <PunkRockPage />
    </div>
  );
}

export default App;